Package Details: kmozillahelper 1:5.0.5-1

Git Clone URL: https://aur.archlinux.org/kmozillahelper.git (read-only, click to copy)
Package Base: kmozillahelper
Description: Mozilla KDE Integration.
Upstream URL: https://github.com/openSUSE/kmozillahelper
Keywords: firefox kde kmozillahelper plasma thunderbird
Licenses: MIT
Submitter: Thaodan
Maintainer: fordprefect
Last Packager: fordprefect
Votes: 36
Popularity: 0.45
First Submitted: 2015-08-14 10:48
Last Updated: 2020-01-23 09:46

Latest Comments

« First ‹ Previous 1 2 3 4 5

FadeMind commented on 2016-01-17 18:02

Why then not merge kmozillahelper with -frameworks jet?

Thaodan commented on 2016-01-17 18:00

the orphan request useless, there's kmozillahelper-frameworks which has nearly the same code as your posted source. I'll update this packages soon but you can't say I didn't update it as there's really new difference between the new source and mine.

francoism90 commented on 2016-01-17 16:45

Please update, using this one instead:
https://raw.githubusercontent.com/FadeMind/archpkgbuilds/master/AUR/mozilla-kde/kmozillahelper/PKGBUILD

maz-1 commented on 2015-12-26 13:15

Will you update to kf5 branch?
https://github.com/openSUSE/kmozillahelper

maz-1 commented on 2015-12-26 13:11

@ahjolinna
I will file a deletion request after the mantainer of kmozillahelper update it to kf5 branch

xF0E commented on 2015-12-20 17:34

CMake Warning at /usr/share/cmake-3.4/Modules/CMakeFindDependencyMacro.cmake:65 (find_package):
By not providing "FindKF5DocTools.cmake" in CMAKE_MODULE_PATH this project
has asked CMake to find a package configuration file provided by
"KF5DocTools", but CMake did not find one.

Could not find a package configuration file provided by "KF5DocTools"
(requested version 5.17.0) with any of the following names:

KF5DocToolsConfig.cmake
kf5doctools-config.cmake

Add the installation prefix of "KF5DocTools" to CMAKE_PREFIX_PATH or set
"KF5DocTools_DIR" to a directory containing one of the above files. If
"KF5DocTools" provides a separate development package or SDK, be sure it
has been installed.
Call Stack (most recent call first):
/usr/lib64/cmake/KF5KDELibs4Support/KF5KDELibs4SupportConfig.cmake:92 (find_dependency)
/usr/share/ECM/find-modules/FindKF5.cmake:74 (find_package)
CMakeLists.txt:13 (find_package)


CMake Warning at /usr/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
Found package configuration file:

/usr/lib64/cmake/KF5KDELibs4Support/KF5KDELibs4SupportConfig.cmake

but it set KF5KDELibs4Support_FOUND to FALSE so package
"KF5KDELibs4Support" is considered to be NOT FOUND. Reason given by
package:

KF5KDELibs4Support could not be found because dependency KF5DocTools could
not be found.

Call Stack (most recent call first):
CMakeLists.txt:13 (find_package)


-- Could NOT find KF5KDELibs4Support (found version "5.17.0"), checked the following files:
/usr/lib64/cmake/KF5KDELibs4Support/KF5KDELibs4SupportConfig.cmake (version 5.17.0)
Reason given by package: KF5KDELibs4Support could not be found because dependency KF5DocTools could not be found.

CMake Error at /usr/share/cmake-3.4/Modules/FindPackageHandleStandardArgs.cmake:148 (message):
Could NOT find KF5 (missing: KDELibs4Support)
Call Stack (most recent call first):
/usr/share/cmake-3.4/Modules/FindPackageHandleStandardArgs.cmake:388 (_FPHSA_FAILURE_MESSAGE)
/usr/share/ECM/find-modules/FindKF5.cmake:110 (find_package_handle_standard_args)
CMakeLists.txt:13 (find_package)


-- Configuring incomplete, errors occurred!
See also "/tmp/builddir/kmozillahelper-kf5/src/kmozillahelper-kf5-build/CMakeFiles/CMakeOutput.log".
==> ERROR: A failure occurred in build().

ahjolinna commented on 2015-12-20 16:33

kmozillahelper has now been offically ported to kf5: https://github.com/openSUSE/kmozillahelper

ahjolinna commented on 2015-12-20 16:33

kmozillahelper has now been offically ported to kf5: https://github.com/openSUSE/kmozillahelper

maz-1 commented on 2015-11-22 13:54

Why I create this package : the existing kmozillahelper-frameworks still lacks some function.